# Command: length_d

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    length_d - counts elements of a dictionary

Synopsis:

    dict length_d -> int

Examples:

    <> length_d -> 2
      modeldict length_d --> 34

Remarks:

    Use length if you are not sure of the data type.

Author:

    docu by Sirko Straube

SeeAlso:

- length

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/sli/slidict.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative